a:link {
	color: #660000;
	text-decoration: underline;
}
a:visited {
	color: #660000;
	text-decoration: underline;
}
a:hover{
	color: #660000;
	text-decoration: none;
}
a:active{
	color: #660000;
	text-decoration: underline;
}

BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #897765
	}

TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #332B23;
}
P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
B {
	FONT-SIZE: 12px;
	font-weight: bold;
}
STRONG {
	FONT-SIZE: 12px
	font-weight: bold;
}
UL {
	FONT-SIZE: 12px;
	COLOR: #40402D;
	LIST-STYLE-TYPE: disc;
	padding-left: 0px;
	margin-left: 15px;
	list-style-position: inside;
}
LI {
	LINE-HEIGHT: 15px;
	display: list-item;
}

td#navlinks {
	}

td#navlinks A {
	font-size: 12px;
	COLOR: #D7D0C6;
	TEXT-DECORATION: none;
	padding: 2px;
	MARGIN-LEFT: -4px;
	display: block;
}
td#navlinks A:link {
	COLOR: #D7D0C6;
	TEXT-DECORATION: none;
	display: block;
}
td#navlinks A:visited {
	COLOR: #D7D0C6; 
	TEXT-DECORATION: none
}
td#navlinks A:hover {

	COLOR: #4A3A2B;
	BACKGROUND-COLOR: #F5F3F1;
	TEXT-DECORATION: none;

}
td#navlinks A:active {
	COLOR: #473c30;
	}
/*
.none {
	border: none;
}
*/
.no_border {
	border: none;
}
td#title_row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #E2DED6;
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(images/layout/bkgd_fade.gif);
	display: table-cell;
	width: 695px;
}
td#toplinks {
	font-size: 12px;
	font-weight: normal;
	color: #050403;
	padding-top: 5px;
	display: block;
	border: none;
	padding-bottom: 5px;
}

.links {
	font-size: 12px;
	font-weight: normal;
	color: #B1AB8F;
}
.links a {
	font-size: 12px;
	color: #B1AB8F;
	font-weight: normal;
	text-decoration: none;
	}
.links a:link {
	font-size: 12px;
	color: #B1AB8F;
	text-decoration: none;
}
.links a:visited {
	font-size: 12px;
	color: #B1AB8F;
	text-decoration: none;
}
.links a:active {
	font-size: 12px;
	color: #FCFA98;
	text-decoration: none;
}
.links a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #F4F3CA;
	text-decoration: underline;
}
#bottom_row {
	background-image: url(/images/layout/bkgd_fade.gif);
	background-repeat: repeat-y;
	background-position: 100%;
}
#contact_specialnote {
	font-size: 9px;
	border: none;
}
#outertable {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: table;
	width: 750px;
}
#box2 {
	OVERFLOW: auto;
	HEIGHT: 85px;
	width: 617px;
	font-size: 10px;
	color: #D6D5C5;
	position: static;
	display: block;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 15px;
	padding-left: 10px;
	margin-right: 3px;
	scrollbar-face-color:#B1AB8F;
	scrollbar-3dlight-color:#645546;
	scrollbar-shadow-color:#645546;
	scrollbar-darkshadow-color:#645546;
	scrollbar-track-color:#645546;
	scrollbar-arrow-color:#504943;
    }
	#box2 .header {
	font-size: 12px;
	font-weight: bolder;	
    }
td#box3 {
	width: 558px;
	font-size: 12px;
	color: #40402D;
	display: table-cell;
	text-align: left;
	padding-right: 15px;
	padding-left: 17px;
	background-color: #E0E0DA;
	padding-top: 18px;
	padding-bottom: 20px;
    }
p,ul,li #box3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
bold,strong,b#box3 {
	font-weight: bold;
	color: #1E1E1A;
}
#box3 img{
	display: inline;
	margin: 2px 10px 5px;
	border: 1px solid #37372D;	
    }
#boxcentre {
	VERTICAL-ALIGN: top;
	BACKGROUND-COLOR: #645546;
	padding: 7px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	display: table-cell;
}
.boxcentre {
	VERTICAL-ALIGN: top;
	BACKGROUND-COLOR: #645546;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.boxinteriorpg {
	VERTICAL-ALIGN: top;
	BACKGROUND-COLOR: #645546;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	color: #FFFFFF;
}
#interior {
	background-color: #DFDED2;
	display: table-cell;
}

#nav a {
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 11px;
	display: block;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
	margin: 0px;
	width: 100px;
}
#nav a:link {
	color: #CCCCCC;
	text-decoration: none;
	font-size: 10pt;
	font-weight: normal;
	display: block;
	width: 100px;
}
#nav a:visited {
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	width: 100px;
}
#nav a:hover {
	color: #39352D;
	text-decoration: none;
	background-color: #BBB5A8;
	border: none;
	display: block;
	width: 100px;
}
#nav a:active {
	color: #E2E08B;
	text-decoration: none;
	display: block;
	width: 100px;
	background-color: #12110E;
}
#page_title{
	font-size: 22px;
	font-weight: bold;
	color: #1E1E1A;
	margin-bottom: 10px;
	display: block;
	padding-bottom: 5px;
}
.a_subhead {
	font-size: 16px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
}
.a_subhead_underline {
	font-size: 16px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.a_subhead_2 {
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
}
.a_subhead_2_underline {
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.a_subhead_3 {
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
}
.a_subhead_3_underline {
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.a_subhead_2 {
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
}
.a_body {
	font-size: 14px;
	font-weight: bold;
	color: #1E1E1A;
	display: block;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
table#bookcovers {
	width: 535px;
	border: 1px solid #4F4A3C;
	background-color: #F3F3ED;
	display: table;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 11px;
	color: #38302E;
}

#bookcovers td {
	font-size: 11px;
	display: table-cell;
	padding: 10px 4px 10px 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
#bookcovers p {
	font-size: 11px;
}
#bookcovers p.a_subhead {
	font-size: 13px;
	font-weight: bold;
	color: #1E1E1A;
}
